﻿#logindisplay {
    text-align: right;
    margin: 0px, 5px, 5px, 5px;
    color: black;
    font-size: 10pt;
    float: right;
    display: inline;
    padding-left: 10px;
}

    #logindisplay input[type="image"] {
        vertical-align: middle;
    }

    #logindisplay form {
        display: block;
    }

    #logindisplay span {
        font-weight: bold;
    }

    #logindisplay input[type="image"] {
    }

    #logindisplay input[type="text"] {
    }

    #logindisplay a:link {
        color: #039;
        text-decoration: underline;
        font-size: 10pt;
    }

    #logindisplay a:visited {
        color: #039;
        text-decoration: underline;
        font-size: 10pt;
    }

    #logindisplay a:hover {
        color: #039;
        text-decoration: none;
        font-size: 10pt;
    }
